package com.writeoff.module.system.model;

public class ProfilePreferencesInfo {
    private final String themeMode;
    private final String density;
    private final String themeScheme;

    public ProfilePreferencesInfo(String themeMode, String density, String themeScheme) {
        this.themeMode = themeMode;
        this.density = density;
        this.themeScheme = themeScheme;
    }

    public String getThemeMode() {
        return themeMode;
    }

    public String getDensity() {
        return density;
    }

    public String getThemeScheme() {
        return themeScheme;
    }
}
